Bug 781663 - [abrt] libreoffice-writer-3.3.4.1-1.fc15: __GI_raise: Process /usr/lib64/libreoffice/program/swriter.bin was killed by signal 6 (SIGABRT)
[abrt] libreoffice-writer-3.3.4.1-1.fc15: __GI_raise: Process /usr/lib64/libr...
Status: CLOSED DUPLICATE of bug 716903
Product: Fedora
Classification: Fedora
Component: libreoffice (Show other bugs)
15
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Caolan McNamara
Fedora Extras Quality Assurance
abrt_hash:b4cff8291c85eede5abca31421f...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-01-13 23:55 EST by William M. Quarles
Modified: 2012-01-16 04:34 EST (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-16 04:34:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: event_log (25.30 KB, text/plain)
2012-01-13 23:56 EST, William M. Quarles
no flags Details
File: maps (113.24 KB, text/plain)
2012-01-13 23:56 EST, William M. Quarles
no flags Details
File: backtrace (117.42 KB, text/plain)
2012-01-13 23:56 EST, William M. Quarles
no flags Details

  None (edit)
Description William M. Quarles 2012-01-13 23:55:55 EST
abrt version: 2.0.3
architecture:   x86_64
backtrace_rating: 4
cmdline:        /usr/lib64/libreoffice/program/swriter.bin -writer
comment:        I was saving a document I had just written up for the first time a Word 2007 XML file.
component:      libreoffice
crash_function: __GI_raise
executable:     /usr/lib64/libreoffice/program/swriter.bin
kernel:         2.6.41.4-1.fc15.x86_64
os_release:     Fedora release 15 (Lovelock)
package:        libreoffice-writer-3.3.4.1-1.fc15
reason:         Process /usr/lib64/libreoffice/program/swriter.bin was killed by signal 6 (SIGABRT)
time:           Fri Jan 13 22:52:23 2012
uid:            500
username:       william

backtrace:      Text file, 120241 bytes
event_log:      Text file, 25909 bytes
maps:           Text file, 115953 bytes

build_ids:
:318d7ebb9ff61bf5d08d070bb0fa793c4c0d9cb0
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:f65baade131f67f424c4167cb2f046cb63a96c01
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:1ba57a696637c1e23edecbd851a292f85214b29c
:2d0237118ecb77f42db4d75c9f74aa29fa6eeaee
:1d87720659528ad80e8870da2b2bb4af4470cf66
:29f6d4786cb6c866e3db54e077f9a4ac4731bf85
:7344cc326e870bf2ff3bee89b45eea92ac602a45
:89017ab0b75e533e4294f74ee8f7db3daceea536
:d0c6e13f00a20952a72a945c929efb175fd760e3
:720f5624db1f0bc4e4b8c3c2408b29d489c3ae86
:1cd93d403416b8ac6f7ae3ffa432b05a7c6d5158
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:0b1f69c75c16ae2ee963cec0721f0e67e2b0f630
:64ea29c75d26161fbd6ed978c140bcf0381bd659
:9cc063050dab2032a1639b4c27f6b650d1ee632e
:5dddbb646db3ca0f93a9848c66c8a6dd1b335466
:ee3684e819e408da66705e5158075e336366c984
:f9a15f1cb853aa8ed2123815c88b2793f6de60b1
:75112e7010ca90a2b753680f7389666e06f8a19e
:8f874543fdf043ccf0571c171ba6cc160dc08cad
:694720719702047d15eb06db4abc65a9a5770d96
:aaf62304b0fc10611d35b4f56005479d4c58868d
:fdcac8ad3a40f05469b72887d62f3c3a07437c74
:3bcc2f7ba40fcae389a7c4de6ad8281248551da2
:79d79421d10d233d69f17d6748d707cce1e38a82
:41e8b8073ee1abe14cfcdb489c41f83237c9a27e
:9fc13448ecdb452a01c4da44a201814175b75b4f
:25a106c9d614b685988af52bec8fa1009c1a8017
:2af6ce4079c390caae65ee99e15f23155845e460
:e225266a8da8d6e7e159d6d17f1f554c5b3a6424
:e99bec74eadc9b992530fcf2bece7c44531cf5f7
:c7803e0e6512b90b085ce082eb59633837b36a13
:a7f1c18b1ea74748c739d5dc04cf55c46358f641
:057c6878f3bc77e4441b995cdc5d077dd0d6b0f2
:83849c34fd04a1e612357c17b6fc0bfdc0fffd66
:fdc09328fea3e060c8a504a8291555b4cd19172a
:5b393a2379bbc2119dd52861b9d85c4a2072b5da
:9489e1aae260ed3bf81fbaea345e21f963fc03c7
:01e08504357dda43cc7065dd18d7300c12bf6bb6
:2103537113859b020727c15f7ff9bf313cb07722
:91689252818532ec13597b6528d38be93b2706c4
:7a9dbfd96b650ff08fa94659a65044c719e2eb36
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:3efa90a1dfea76e986419cc678c07b368c6afde2
:4c7e95adf3ebf234c3296a412389fb303f4facf0
:c08ee75747f49663df26be3e321cb24fbf70a426
:a6703e2a86a641aa68143fce2c52684ce19e6679
:dd804390fdc08edba5d48c9cde211c96eebef507
:eeb4520518253520c131e6c1e3839ee6a8825b90
:2733a43d4df9922590cb13886b8d63016c26bdc3
:1d3e80d2e100bd929c8f2cbed05d20fd31dfc0a0
:b06863e37ed8553f282a929588a1453c52630bcd
:4769ae7e09fa901bff77680d464d9f1b55a6acce
:c3bf0640bc3345ce7d088a9e8917ed5d7471e1b2
:aacdc8ea0c4e93eb621123e7f3570c27bf8488a5
:d5e5de8d7cfbc499609006ad34df6ec306ae59d6
:6162aef2617fc89176e1bda96ef3cdefc54fa19d
:0b232e446650ce07a3e70bae4f00a7ad5eda2630
:040055324e84fec3fefb201bc3e093de2c0f6d9b
:2aad37c46430a80526dd3aabddbaecf10a2796ff
:00caa79d9b9399c8cecfe1e6b9b0937c74a24a17
:23b6792e3218744316fd495002f40a037c2e0095
:17e8fca193cfa612bf826fa5c6419eb4251bbfdc
:b3ac10617d5dcd30ce5b2126c193c37da90923b3
:d4e6ad8d078348f18cc35e23948cc5bf5314fb51
:b91157d4f4244b03b5588e170ace00de8dc8c529
:91904b50d48533a0bdd19dd4ff394422c0af4eda
:428c12b402b2aec4a9e3e0d6df4e37a32ac23d38
:d0ddb4097969aeeb3a52ca73df2bb6eb6f78c1ca
:d9965c7691b6718ad93f46851f5e23977aa698ab
:765b7bccf42efa4a306f1fab7db4e3c56f73a0f4
:1e49d90ad8b056f23bfcb1112c138b3074cd91a8
:f1dc650713bd8431f2c5aaff5901db7a8783a1c0
:55cd04d45b2fdeb27be1681e4ab06a78baefee9b
:189c7475c0490584f314acd7377d00adc0fc2b1a
:9cd020ec2107c08febe2c8fcabd158212c207854
:ff479edd360f1aa31e40f928a71bf6f7c149be99
:96ced64eacfed1319c5a820d05cdfe2979560396
:b77822d9cb1a0c296b39b3a79636cdddecbfb112
:3d29aa68e072fce11c8557866d2fd73758bb562d
:48aea888319e1848137073c9cbde54a4c2a731c9
:26a69061e0fbe1299f3551a9375cd9ee1848d8c8
:eb221ff9515b390ff4254dae7de233c21ef8bdec
:88c273fb9c6869c8e7a2c4ef8e1a8f10b50d1b49
:96ffd421afec0236d71a8ca44f07259788006092
:d259f77e246b7dde5797633a40e4a655375f9b97
:dfa37876b0d3920b5add98022125723ea13859e1
:f607214a962a8c327a1620281080c62fbbf912be
:329a2ba0d74e3aa884d398c5849eb105b81d0e80
:1541a10957f3f42646dd12286aa4644ad5d8d0fc
:a7a551a521525883c54f6c9a9f87fedf29da56a6
:956ba7c4c0243aa4db242c7374401f1e2aa19272
:6231ec150ac6813d6673fa4e729e8b205ffbc6d4
:f277cf8af7532168ab476e5f7bddaa44e74ff642
:d22f75170a2e3235e2438860d17888a571a56a2e
:95c1514dd499c799695ffdc151d37580ea65fe32
:876e109b32b4120f117901480512f2714d629558
:62fc3e0ecd24181df18ef9ca12e4d85a71f38a41
:a860ea4c64e1f6a95b79f78d768fe6eba8802038
:9b3af3c4e04ceb5aaa350786fd48189771cc5d0c
:23cb02cc042d693b12e0fc862bd78c6f078bccbc
:b5b634b40aba479f90711efdf377b4fb54e92fe5
:48c986082682a31f0a23ad45b8baec3104ccc8bc
:897c44a073d2593c6efe859dc3f43125eb0bdd19
:83eaf534f789338ec43432c66a28bb7680834b45
:a7c9800e919ae02011d6fd98d288c89b11672f3e
:30bf195f94c7b2965a718cffa02bb2bdb260efa7
:f8247040974d48afb14763b3664951f05a6b7bd5
:36e184b8d59dc7f23d596b16596aaa8ef7dbebf1
:a8d252d8de45fa35974413a1ca7c605945efc74b
:ae8e77c4c74c226abb48109e71badeb5e504a79c
:45d15fabff2b24339ebc20289742528d1a0d8765
:e701fe886b1f5edb0b5f08de1ab1cedee3c2132d
:31ced6922dfbbf2c78cdd993d2a66c7320e3041a
:29508baa67d437f949d543cbfe410287665fda6a
:224b89a919c55c0a8bce2996d210a269b2a72997
:8008d939b1ae48cc7d893770554cecf288f86b24
:fb71a5246d70ffa304484d4c537422b34acc532d
:ef71a6ac906dd70dbd21dd4735022490270b036a
:11914a5753b492e7574a8ad63cfb9c1f8a266d26
:0c0c9b001e9180b2900e1cf1c8285a4aeee8a5c5
:9efbd777e3ab5beef2d84216fcadc16091995658
:eea1c9a8cfeeac089660f78d8b5b25629ea50a4d
:99141ff9e3ca36ea38f0090b159c32c7f863a19e
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:a0df86e1d3a90e450717caa2ee7f2257ecf43ebf
:5a5333e95f54b5f17160762d2978f8eafe078594
:585e18f56063dab8934660820f0c63765c6c1a1f
:7f9f71ef939a2d14edbff00042d067a85436265a
:2b513c216d7bef896905a0187093243b0d1177c4
:0581d0275eea8f02f847d1324e5d944165a4c5e5
:555fe9d8d4e46eb06dfdeac35684309dd445fd46
:06f71dbfeb0b5367da21cc7de57cdf1f1571cfba
:3b537fd0daf3630e6a5fb221bee4d2437c937d7a
:0911ea7c180d733724f89037b8e8a34e64024aec
:afe4ec94c18bd5228bda21a6e8df520ba8e19e37
:0e672911e6ef7e176db2d972a25e791d3666c88a
:e9231436fdc501c560d23deff4cef5cd74406032
:634eca0cadcf35206919dd5e6a8e2e8601276947
:e5f626726497a81807681ed0088dbce6d6a1f17b
:7b293edaf51225e6f3340ab819a6d28f6518924f
:ddaccb07249c19d72544053590a31401e305a762
:3d6550040471907f52a2ca6d3a88fbbadc14601d
:4c842320387ff7f6f91b7842b223c16518be909f
:d3c38998533a8bd1d9e7acd10d3836d41b0867a6
:264bfd9d45950be27417615f22a11928f979af89
:5eb15ebe2bd37df14bfcb20f9d59d6099a857db8
:dbe26f191fd371706b2dda27896aa30a5b22dde9
:f6cd9a44ce336ad8ae18940327ed91b42aabf48f
:6cbab3d1c8483ac2053e50da80feeac674295909
:3725fb94a176ea1e458bd5a8ec9f3cbda09f0d37
:c90940e66acc42678de0500a4601ff0d59546f67
:edc0302c4772ede9aac3def859db756b971d4588
:2856de50f1c766fa223e859fa185b815ff50acb9
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:ec9614ae603aeb492bb0c9ef922bb493ca668df5
:826954572f908ffb881abde973da364baa7ec6b0
:5fb5f948b7346919649e3df7a30b568c6822db85
:d209b396f198879f49a4cce4bd445df16ab163b5
:79d2d2a3e3d39fcde3bea274434562ecbc41b360
:8164c04fe43680778d29c2775cef453f494ab62b
:2605988b031acd22963135c5fd3d61490cf6b5d1
:3eb8f6e824315bc26a5402144ae601d34da1a9fb
:8f7197233cd093bf9cc7b70b40f061f31cdcde16
:a7058457616c8548e784de3ed1b2c37259c62ca7
:48a644702c281103038c668c89846f89446e211b
:4e07b77adb145cc6404542708f22dc48ded94731
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:27ec96db0ce8c2ca75f99af225c24ac3b5b9f12c
:c8e7f118041a9f77e0dd673da11b5653be27b5a2
:dca3d9895d90644f30bc2a71dc294efdbd3c1412
:74d56d8081dbddfee69a599e8e29c40cddf40af2
:a3717d002e1dd6935fd2d4e91976faa851c8ada4
:3ce32d00b9be9f3899fe4bf8e9161dfac1c803c6
:a24e96e9936abd062784dba367e7944593cf64c5
:f6f334d5c9460a89f91ed234b061c018f71a7dac
:1649edffb1a98972ba10f1381dd27dc4bc97683e
:3596d1ec80182d921c0b48e8812942785441159e
:cbe1c52837d3c4aca82819c7ba3c8a5389ebe1b5
:7ff59f3ec00ebb70f32a3f3d6373e19cdc03d0cd
:27301f5062e80c3247bf89aaf21f0a6e3180168f
:1aa5155229ed306a22f1ff31a48ad72b3d43b273
:b00dc10fef112773100ef279e875b430f83c4094
:34fdb31481906f347f8dd8215f0df5d3f074167b
:4953d1f613914126bccceb3cb96386647ffba9df
:d87cdd71509313424501facf8bc2edd95430264f
:5c94d34eef463a380dece1eac0811d6cb2dea2f9
:7ab845aeae8aa1fb05a0a5423ddc19e52ec0d1c7
:721308d95c4b0bad36f1280ff74f15064d6e44b6
:af4978c5430c11baf4087d12958d473294e89760
:087f3b383512e5ebb6de228c20a0074c908be719
:5a764b636f4c232c3eaad2de9fa274e2eb57adf8
:c3e132b26eb83e03c76b19f6f82ff174aaa9bdbe
:7e2907a76435b3ab5bb8cf3824256e105b6a6863
:a204bfcc489a1ee4377b80a324980aa449ae407e
:899888d3392cffc8072c40d2f186f958009ec476
:9f09793fe0a1bf0467ed9962ccfb7b8b55c2b8f7
:32f563bb668a3366b1cb3530c2d9630865b4977e
:1303ff662da0bae1f0d47b61678bb962d44de2d7
:047ff1f96609f9622164077e406cee4477d33a49
:5b2446ec03f125eaaa3ee01c89fcdc7c1244f21c
:e567a4b498aa9dfc484575e666a17925f0944318
:430727f8c2266b98bd2cad149c613766e50fb5d9
:65aa47c7140cad101876b8f20694f00deb64363b
:8aa6d8a56d611f0b56c1475cbfeb0f4407048b1c
:3e7396aeb0cacf83a7416f50cad1ff2d2d5c1594
:1406558950ff100eb0320a325b3ea7961ba1a775
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:38623e0c3b893d57bc8bcdb5254629891f46288c
:070c6a71eaf42dca2c8c099c19f53de40e628d65
:dd5dada4600e9f496abc0deecd6fa5be4597cfaf
:8004fd9a60302bd0663602b5ba96d1b6bc6732ba
:fa565193ba81119aca56fd377f7ce66b560faf7d
:90fe13fac734263f663981ce4d1691cf926ced25
:ea131b7b80fb3c229f4c7a71295a4e12d840f1a8

dso_list:
:/lib64/libnspr4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1326492568
:/usr/share/java/commons-codec.jar apache-commons-codec-1.4-12.fc15.noarch (Fedora Project) 1326495620
:/usr/share/java/lucene.jar lucene-0:2.9.4-4.fc15.noarch (Fedora Project) 1326492836
:/usr/lib64/libreoffice/ure/share/java/ridl.jar libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1326493346
:/usr/lib64/libreoffice/share/extensions/wiki-publisher/mediawiki.jar libreoffice-wiki-publisher-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326500031
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/jsse.jar java-1.6.0-openjdk-1:1.6.0.0-61.1.10.4.fc15.x86_64 (Fedora Project) 1326495522
:/usr/lib64/libreoffice/basis3.3/program/fsstorage.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1326492776
:/usr/lib/locale/locale-archive glibc-common-2.14-5.x86_64 (Fedora Project) 1326492556
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.x86_64 (Fedora Project) 1326493362
:/usr/lib64/libreoffice/ure/share/misc/types.rdb libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/server/libjvm.so java-1.6.0-openjdk-1:1.6.0.0-61.1.10.4.fc15.x86_64 (Fedora Project) 1326495522
:/usr/share/fonts/lohit-kannada/Lohit-Kannada.ttf lohit-kannada-fonts-2.5.0-1.fc15.noarch (Fedora Project) 1326503175
:/usr/lib64/libreoffice/basis3.3/program/libhyphenlx.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/ure/share/java/juh.jar libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/libreoffice/basis3.3/program/libmcnttype.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/lib64/libudev.so.0.11.1 libudev-167-6.fc15.x86_64 (Fedora Project) 1326492581
:/usr/share/fonts/lklug/lklug.ttf lklug-fonts-0.6-5.20090803cvs.fc15.noarch (Fedora Project) 1326503157
:/usr/lib64/libreoffice/basis3.3/program/fps_gnome.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/libxstor.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/share/fonts/wine-marlett-fonts/marlett.ttf wine-marlett-fonts-1.3.36-1.fc15.noarch (Fedora Project) 1326495323
:/usr/lib64/libreoffice/ure/share/java/java_uno.jar libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/share/fonts/lohit-bengali/Lohit-Bengali.ttf lohit-bengali-fonts-2.5.0-1.fc15.noarch (Fedora Project) 1326503166
:/usr/share/java/lucene-contrib/lucene-analyzers.jar lucene-contrib-0:2.9.4-4.fc15.noarch (Fedora Project) 1326494389
:/usr/lib64/libssl3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1326492893
:/usr/lib64/librsvg-2.so.2.34.0 librsvg2-2.34.0-2.fc15.x86_64 (Fedora Project) 1326493346
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1326492749
:/usr/share/fonts/lohit-telugu/Lohit-Telugu.ttf lohit-telugu-fonts-2.4.5-14.fc15.noarch (Fedora Project) 1326503163
:/usr/lib64/libreoffice/share/extensions/presenter-screen/PresenterScreen.uno.so libreoffice-presenter-screen-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495746
:/usr/lib64/libreoffice/basis3.3/program/sax.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/libfilterconfig1.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/plugin.jar icedtea-web-1.0.6-2.fc15.x86_64 (Fedora Project) 1326495794
:/usr/lib64/liblber-2.4.so.2.6.0 openldap-2.4.24-5.fc15.x86_64 (Fedora Project) 1326492908
:/usr/share/fonts/mona-vlgothic/mona-VLGothic.ttf mona-vlgothic-fonts-2.90-13.fc15.noarch (Fedora Project) 1326492927
:/usr/lib64/libreoffice/basis3.3/program/libguesslanglx.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/ucptdoc1.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/libunordflx.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1326492765
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libverify.so java-1.6.0-openjdk-1:1.6.0.0-61.1.10.4.fc15.x86_64 (Fedora Project) 1326495522
:/usr/lib64/libreoffice/share/extensions/voikko.uno.pkg/voikko.so openoffice.org-voikko-3.1.2-3.fc15.x86_64 (Fedora Project) 1326498098
:/usr/lib64/libreoffice/basis3.3/program/libfileacc.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libsasl2.so.2.0.23 cyrus-sasl-lib-2.1.23-18.fc15.x86_64 (Fedora Project) 1326492908
:/usr/lib64/libtextcat.so.0.0.0 libtextcat-2.2-12.fc15.x86_64 (Fedora Project) 1326494913
:/usr/lib64/libreoffice/basis3.3/program/libucpchelp1.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/ure/lib/javaloader.uno.so libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/libreoffice/ure/lib/bootstrap.uno.so libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/libreoffice/basis3.3/program/libcuilx.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/offapi.rdb libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/libunoxmllx.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libnss3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1326492893
:/usr/share/java/postgresql-jdbc-9.0.801.jar postgresql-jdbc-9.0.801-4.fc15.x86_64 (Fedora Project) 1326495771
:/usr/lib64/libmythes-1.2.so.0.0.0 mythes-1.2.1-3.fc15.x86_64 (Fedora Project) 1326492900
:/usr/lib64/libnssutil3.so nss-util-3.12.10-1.fc15.x86_64 (Fedora Project) 1326492569
:/usr/lib64/libsqlite3.so.0.8.6 sqlite-3.7.5-3.fc15.x86_64 (Fedora Project) 1326492568
:/usr/lib64/voikko/2/mor-standard/voikko-fi_FI.lex_l malaga-suomi-voikko-1.10-1.fc15.x86_64 (Fedora Project) 1326497809
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libjava.so java-1.6.0-openjdk-1:1.6.0.0-61.1.10.4.fc15.x86_64 (Fedora Project) 1326495522
:/usr/share/fonts/lohit-devanagari/Lohit-Devanagari.ttf lohit-devanagari-fonts-2.4.5-4.fc15.noarch (Fedora Project) 1326503164
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/netx.jar icedtea-web-1.0.6-2.fc15.x86_64 (Fedora Project) 1326495794
:/usr/share/fonts/lohit-assamese/Lohit-Assamese.ttf lohit-assamese-fonts-2.5.0-1.fc15.noarch (Fedora Project) 1326503168
:/usr/lib64/libreoffice/ure/lib/libgcc3_uno.so libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/lib64/libnsl-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1326492562
:/lib64/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.x86_64 (Fedora Project) 1326496208
:/usr/share/fonts/liberation/LiberationSansNarrow.ttf liberation-narrow-fonts-1.07.1-1.fc15.noarch (Fedora Project) 1326495309
:/lib64/libnss_files-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1326492562
:/lib64/libplc4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1326492568
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/rt.jar java-1.6.0-openjdk-1:1.6.0.0-61.1.10.4.fc15.x86_64 (Fedora Project) 1326495522
:/lib64/libnss_dns-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1326492562
:/usr/lib64/libreoffice/ure/share/java/unoloader.jar libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/libreoffice/basis3.3/program/libuuilx.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1326492672
:/usr/lib64/libreoffice/ure/lib/introspection.uno.so libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/share/fonts/smc/Meera.ttf smc-meera-fonts-4.4-5.fc15.noarch (Fedora Project) 1326500191
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/libzip.so java-1.6.0-openjdk-1:1.6.0.0-61.1.10.4.fc15.x86_64 (Fedora Project) 1326495522
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1326496228
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/gnome-java-bridge.jar java-1.6.0-openjdk-1:1.6.0.0-61.1.10.4.fc15.x86_64 (Fedora Project) 1326495522
:/usr/lib64/libreoffice/basis3.3/program/oovbaapi.rdb libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1326495319
:/usr/lib64/libreoffice/ure/lib/reflection.uno.so libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/libreoffice/basis3.3/program/libhelplinkerlx.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/ure/share/java/jurt.jar libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/libreoffice/basis3.3/program/i18npool.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/gconfbe1.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/fpicker.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/classes/ScriptFramework.jar libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/ure/lib/proxyfac.uno.so libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/libreoffice/basis3.3/program/ucpexpand1.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/liblocaledata_en.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/classes/unoil.jar libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/ure/lib/stocservices.uno.so libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/libreoffice/basis3.3/program/libucppkg1.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/lib64/libidn.so.11.6.2 libidn-1.19-2.fc15.x86_64 (Fedora Project) 1326492604
:/usr/share/fonts/lohit-tamil/Lohit-Tamil.ttf lohit-tamil-fonts-2.4.5-9.fc15.noarch (Fedora Project) 1326503154
:/usr/lib64/libldap-2.4.so.2.6.0 openldap-2.4.24-5.fc15.x86_64 (Fedora Project) 1326492908
:/usr/share/fonts/liberation/LiberationSerif-Regular.ttf liberation-serif-fonts-1.07.1-1.fc15.noarch (Fedora Project) 1326492826
:/usr/lib64/libraptor.so.1.2.0 raptor-1.4.21-2.fc15.x86_64 (Fedora Project) 1326492917
:/usr/share/java/bsh-1.3.0.jar bsh-0:1.3.0-18.fc15.noarch (Fedora Project) 1326495669
:/usr/lib64/libreoffice/basis3.3/program/libspllx.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1326493429
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1326496228
:/usr/lib64/libssh2.so.1.0.1 libssh2-1.2.7-1.fc15.x86_64 (Fedora Project) 1326492820
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1326492656
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1326495319
:/usr/lib64/libreoffice/ure/lib/libjava_uno.so libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/libreoffice/ure/lib/libuno_purpenvhelpergcc3.so.3 libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/share/fonts/lohit-gujarati/Lohit-Gujarati.ttf lohit-gujarati-fonts-2.5.0-1.fc15.noarch (Fedora Project) 1326503172
:/usr/lib64/redland/librdf_storage_virtuoso.so redland-virtuoso-1.0.12-3.fc15.x86_64 (Fedora Project) 1326494300
:/usr/lib64/libreoffice/basis3.3/program/services.rdb libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc15.x86_64 (Fedora Project) 1326492749
:/usr/lib64/libreoffice/basis3.3/program/configmgr.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/ure/lib/javavm.uno.so libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/libvoikko.so.1.12.1 libvoikko-3.2.1-2.fc15.x86_64 (Fedora Project) 1326497809
:/usr/lib64/libreoffice/basis3.3/program/libfwklx.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/share/java/apache-commons-lang.jar apache-commons-lang-2.6-3.fc15.noarch (Fedora Project) 1326495624
:/usr/lib64/redland/librdf_storage_sqlite.so redland-1.0.12-3.fc15.x86_64 (Fedora Project) 1326492971
:/usr/lib64/libreoffice/ure/share/misc/services.rdb libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/lib64/libreoffice/ure/lib/libunsafe_uno_uno.so libreoffice-ure-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495526
:/usr/share/fonts/liberation/LiberationSans-Regular.ttf liberation-sans-fonts-1.07.1-1.fc15.noarch (Fedora Project) 1326492830
:/usr/share/fonts/liberation/LiberationMono-Regular.ttf liberation-mono-fonts-1.07.1-1.fc15.noarch (Fedora Project) 1326492828
:/usr/lib64/libreoffice/basis3.3/program/desktopbe1.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/share/fonts/lohit-punjabi/Lohit-Punjabi.ttf lohit-punjabi-fonts-2.4.4-4.fc15.noarch (Fedora Project) 1326503177
:/usr/lib64/librasqal.so.2.0.0 rasqal-0.9.21-2.fc15.x86_64 (Fedora Project) 1326492971
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.x86_64 (Fedora Project) 1326500154
:/lib64/libutil-2.14.so glibc-2.14-5.x86_64 (Fedora Project) 1326492562
:/usr/lib64/libreoffice/basis3.3/program/liblnthlx.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/libswuilx.so libreoffice-writer-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495632
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14-5.x86_64 (Fedora Project) 1326492562
:/usr/lib64/libsmime3.so nss-3.12.10-6.fc15.x86_64 (Fedora Project) 1326492893
:/usr/lib64/libreoffice/basis3.3/program/libspelllx.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/libreoffice/basis3.3/program/localebe1.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/share/java/jakarta-commons-httpclient-3.1.jar jakarta-commons-httpclient-1:3.1-2.fc15.noarch (Fedora Project) 1326495622
:/usr/share/fonts/wqy-zenhei/wqy-zenhei.ttc wqy-zenhei-fonts-0.9.46-2.fc15.noarch (Fedora Project) 1326503161
:/usr/lib64/libmpfr.so.4.0.0 mpfr-3.0.0-4.fc15.x86_64 (Fedora Project) 1326492609
:/usr/lib64/libgmp.so.3.5.2 gmp-1:4.3.2-3.fc15.x86_64 (Fedora Project) 1326492566
:/usr/lib64/libiodbc.so.2.1.19 libiodbc-3.52.7-2.fc15.x86_64 (Fedora Project) 1326492705
:/usr/lib64/libcurl.so.4.2.0 libcurl-7.21.3-12.fc15.x86_64 (Fedora Project) 1326492910
:/lib64/libplds4.so nspr-4.8.8-1.fc15.x86_64 (Fedora Project) 1326492568
:/usr/lib64/libreoffice/basis3.3/program/deploymentlx.uno.so libreoffice-core-1:3.3.4.1-1.fc15.x86_64 (Fedora Project) 1326495614
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.8.2-1.fc15.x86_64 (Fedora Project) 1326496228
:/usr/share/fonts/lohit-oriya/Lohit-Oriya.ttf lohit-oriya-fonts-2.4.3-9.fc15.noarch (Fedora Project) 1326503170
:/usr/lib64/librdf.so.0.0.0 redland-1.0.12-3.fc15.x86_64 (Fedora Project) 1326492971
:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/ext/pulse-java.jar java-1.6.0-openjdk-1:1.6.0.0-61.1.10.4.fc15.x86_64 (Fedora Project) 1326495522

environ:
:DREAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.dreal
:MANPATH=:/usr/lib64/alliance/man:/usr/local/share/man:/usr/share/man:/usr/lib64/alliance/man
:VH_PATSFX=pat
:ORBIT_SOCKETDIR=/tmp/orbit-william
:TPD_GLOBAL=/usr/share/toped/
:XDG_SESSION_ID=1
:HOSTNAME=quarlewm7
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:GIO_LAUNCHED_DESKTOP_FILE_PID=7415
:MBK_IN_PH=ap
:GPG_AGENT_INFO=/tmp/keyring-NUqgS5/gpg:0:1
:XSCH_PARAM_NAME=/usr/lib64/alliance/etc/xsch.par
:SHELL=/bin/bash
:TERM=dumb
:DESKTOP_STARTUP_ID=gnome-panel-2138-quarlewm7-libreoffice-4_TIME4204901
:WISECONFIGDIR=/usr/share/wise2/
:LATEX_MK_DIR=/usr/share/latex-mk
:HISTSIZE=1000
:XDG_SESSION_COOKIE=9c54d5db12874cb76bf2ea240000000e-1326504870.20523-1883526495
:SGE_CELL=default
:NCARG_FONTCAPS=/usr/lib64/ncarg/fontcaps
:VH_MAXERR=10
:OLDPWD=/usr/lib64/libreoffice/program
:QTDIR=/usr/lib64/qt-3.3
:RDS_OUT=cif
:GNOME_KEYRING_CONTROL=/tmp/keyring-NUqgS5
:QTINC=/usr/lib64/qt-3.3/include
:XFSM_PARAM_NAME=/usr/lib64/alliance/etc/xfsm.par
:GRAAL_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.graal
:ALLIANCE_TOP=/usr/lib64/alliance
:TPD_LOCAL=/home/william
:IMSETTINGS_MODULE=none
:USER=william
:LD_LIBRARY_PATH=/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/client:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64/native_threads:/usr/lib/jvm/java-1.6.0-openjdk-1.6.0.0.x86_64/jre/lib/amd64:/usr/lib64/alliance/lib
:SSH_AUTH_SOCK=/tmp/keyring-NUqgS5/ssh
:USERNAME=william
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1896,unix/unix:/tmp/.ICE-unix/1896
:NCARG_GRAPHCAPS=/usr/lib64/ncarg/graphcaps
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/libreoffice-writer.desktop
:MAIL=/var/spool/mail/william
:PATH=/usr/lib64/qt-3.3/bin:/usr/lib64/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/usr/lib64/alliance/bin:/usr/libexec/sdcc:/home/william/.local/bin:/home/william/bin
:DESKTOP_SESSION=gnome
:MBK_SCALE_X=100
:QT_IM_MODULE=xim
:MBK_CATAL_NAME=CATAL
:PWD=/home/william
:NCARG_ROOT=/usr
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:MBK_OUT_PH=ap
:GNOME_KEYRING_PID=1888
:LANG=en_US.UTF-8
:NCARG_DATABASE=/usr/lib64/ncarg/database
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:MBK_SPI_MODEL=/usr/lib64/alliance/etc/spimodel.cfg
:GENVIEW_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.genview
:RDS_IN=cif
:GDM_LANG=
:SGE_ROOT=/usr/share/gridengine
:LOADEDMODULES=
:KDEDIRS=/usr
:MBK_OUT_LO=vst
:MBK_VSS=vss
:GDMSESSION=gnome
:NCARG_LIB=/usr/lib64/ncarg
:VH_BEHSFX=vbe
:HISTCONTROL=ignoredups
:NCARG_NCARG=/usr/share/ncarg
:HOME=/home/william
:SHLVL=2
:MBK_C4_LIB=./cellsC4
:GDL_PATH=+/usr/share/gnudatalanguage
:MBK_VDD=vdd
:MBK_TARGET_LIB=/usr/lib64/alliance/cells/sxlib
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SAL_ENABLE_FILE_LOCKING=1
:RDS_TECHNO_NAME=/usr/lib64/alliance/etc/cmos.rds
:VH_DLYSFX=dly
:LOGNAME=william
:QTLIB=/usr/lib64/qt-3.3/lib
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-jL5PFaAmus,guid=ec9cdc60a736056cbce5161d0000010c
:MODULESHOME=/usr/share/Modules
:MBK_IN_LO=vst
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:MBK_WORK_LIB=.
:XPAT_PARAM_NAME=/usr/lib64/alliance/etc/xpat.par
:WINDOWPATH=7
:XDG_RUNTIME_DIR=/run/user/william
:DISPLAY=:0.0
:ELP_TECHNO_NAME=/usr/lib64/alliance/etc/prol.elp
:G_BROKEN_FILENAMES=1
:MBK_CATA_LIB=.:/usr/lib64/alliance/cells/sxlib:/usr/lib64/alliance/cells/dp_sxlib:/usr/lib64/alliance/cells/rflib:/usr/lib64/alliance/cells/rf2lib:/usr/lib64/alliance/cells/ramlib:/usr/lib64/alliance/cells/romlib:/usr/lib64/alliance/cells/pxlib:/usr/lib64/alliance/cells/padlib
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-william-oAodcE/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/lib64/libreoffice/program/swriter.bin

var_log_messages:
:Jan 13 22:52:23 quarlewm7 abrt[31754]: file /usr/lib64/libreoffice/program/swriter.bin seems to be deleted
:Jan 13 22:52:25 quarlewm7 abrt[31754]: saved core dump of pid 7523 (/usr/lib64/libreoffice/program/swriter.bin) to /var/spool/abrt/ccpp-2012-01-13-22:52:23-7523.new/coredump (232849408 bytes)
Comment 1 William M. Quarles 2012-01-13 23:56:04 EST
Created attachment 555189 [details]
File: event_log
Comment 2 William M. Quarles 2012-01-13 23:56:06 EST
Created attachment 555190 [details]
File: maps
Comment 3 William M. Quarles 2012-01-13 23:56:09 EST
Created attachment 555191 [details]
File: backtrace
Comment 4 William M. Quarles 2012-01-14 07:45:37 EST
Basically what happened was I tried to save a new document on first shot to a MS Windows 7 NTFS drive using the Word 2007 XML "docx" file type, and the program killed itself pretty much as soon as I hit "save." Luckily most of the document was recoverable.
Comment 5 Caolan McNamara 2012-01-16 04:34:23 EST
gtk_file_system_model_finalize

*** This bug has been marked as a duplicate of bug 716903 ***

Note You need to log in before you can comment on or make changes to this bug.